* {
    font-family: IRANSansX !important;
    direction: rtl;
}

a {
    text-decoration: none !important;
}

li {
    list-style: none;
    transition: 0.5s;
}

@media (min-width: 1400px) {
    .header-sec .container,
    .header-sec .container-lg,
    .header-sec .container-md,
    .header-sec .container-sm,
    .header-sec .container-xl,
    .header-sec .container-xxl {
        max-width: 1510px !important;
    }
}

@media (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1500px !important;
    }
}

.sliderSec {
    height: 45vh;
    background-color: rgb(239, 239, 239);
}

.brands-sec {
    padding: 50px 0 100px 0;
    display: none;
}

.title-sec_container-1 {
    text-align: center;
}

section.brands-sec .title-sec_container-1 {
    margin-bottom: 62px;
}

.title-sec {
    display: inline-block;
    width: fit-content;
    font-size: 31px !important;
    font-weight: 800;
    color: #404040;
    position: relative;
    padding-bottom: 20px;
    letter-spacing: -1px;
}

    .title-sec::after {
        content: "";
        position: absolute;
        width: 60px;
        height: 4px;
        display: block;
        background-color: #ff4343;
        left: 0;
        right: 0;
        bottom: 0;
        margin: 0 auto;
    }

.brands-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 170px;
    align-items: flex-end;
}

    .brands-container .logo {
        width: 180px;
        transition: 0.5s;
    }

        .brands-container .logo img {
            width: 120%;
        }

.product-cat_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 44px;
    padding: 40px 0 0px 0;
}
.fa {
    font: normal normal normal 14px / 1 FontAwesome !important;
}
    /* .product-cat_container a {
  width: 28%;
} */
    .product-cat_container a:first-child .each-product_cat {
        background-color: #bce4fa;
        transition: 0.5s;
    }

    .product-cat_container a:last-child .each-product_cat {
        background-color: #d4efe6;
    }

.product-cat_img {
    width: 175px;
}

    .product-cat_img img {
        width: 100%;
        object-fit: contain;
        height: 100%;
    }

.each-product_cat {
    border-radius: 12px;
    padding: 13px 26px;
    display: flex;
    width: 100%;
    height: 247px;
    background-color: #fdd9cb;
}

.product-cat_text {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-around;
}

.product-cat_heading {
    color: #1b1b1b;
    font-weight: 700;
    font-size: 29px !important;
    line-height: 32px;
}

.transparent-btn {
    display: inline-block;
    border-radius: 25px;
    width: fit-content;
    background-color: #f9f9f9;
    padding: 5px 31px;
    color: #6f6d6d;
    font-weight: 600;
    font-size: 16px;
    border: 1px solid #a4a3a3;
    transition: 0.5s;
}

.neico-home_sec .owl-carousel {
    height: 70vh;
    background-color: #e7e7e7;
    margin-top: 26px;
    margin-bottom: 50px;
}

.services-sec .title-sec_container-1 {
    padding-bottom: 70px;
}

.services-text_container h4 {
    font-size: 33px !important;
    font-weight: 800;
    line-height: 50px !important;
    color: #131313;
    margin-bottom: 15px;
}
.weblog-text {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
}

.services-text_container p {
    font-size: 21px !important;
    color: #595959;
    padding-block: 16px;
    font-weight: 500;
    line-height: 34px;
    text-align: justify;
    margin-bottom: 25px;
}

.filled-btn {
    display: inline-block;
    border-radius: 25px;
    width: fit-content;
    background-color: #f9f9f9;
    padding: 6px 31px;
    color: #333333;
    font-weight: 600;
    font-size: 15px;
    border: 1px solid #b2b2b2;
    transition: 0.5s;
}

.services-btns_container {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

    .services-btns_container .transparent-btn {
        width: 100%;
        color: #333333;
        text-align: center;
    }

.catalogue-sec {
    background-color: #e1090a;
    margin-top: 115px;
    padding-block: 50px;
    margin-bottom: 60px;
}

.each-product_cat span.transparent-btn {
    transition: 0.3s;
}

    .each-product_cat span.transparent-btn:hover {
        background-color: #6f6d6d;
        color: #f9f9f9;
        transition: 0.3s;
    }

.catalogue-text_container {
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 19%;
}

    .catalogue-text_container h3 {
        text-align: right;
        color: #fff;
        font-size: 25px !important;
        font-weight: 700;
        padding-bottom: 8px;
        letter-spacing: -1px;
    }

    .catalogue-text_container p {
        letter-spacing: -1px;
        font-size: 14px !important;
        text-align: justify;
        color: #fff;
        line-height: 25px;
        font-weight: 500;
    }

.catalogue-btn_container {
    text-align: left;
}

.filled-btn_catalogue {
    display: inline-block;
    border-radius: 25px;
    width: fit-content;
    background-color: #fcfcfc;
    padding: 5px 22px;
    color: #727272;
    font-weight: 600;
    font-size: 17px;
    border: 1px solid #fcfcfc;
}

.news-card_container {
    width: 95%;
}

    .news-card_container .transparent-btn {
        background-color: unset;
    }

    .news-card_container img {
        margin-bottom: 14px;
        border-radius: 14px;
        object-fit: cover;
        width: 100%;
        height: 234px;
    }

.news-dateWriter_container img {
    height: 25px;
    width: 25px;
    object-fit: contain;
    border-radius: unset !important;
    margin-bottom: 0 !important;
}

.news-dateWriter_container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 17px;
}

.news-card_container h5 {
    font-size: 18px;
    font-weight: 700;
}

.news-card_container p {
    font-weight: 500;
    font-size: 14px;
    color: #7f7f7f;
    line-height: 25px;
}

.news-date,
.news-writer {
    color: #707070 !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    line-height: unset !important;
    display: flex;
    align-items: flex-end;
    gap: 7px;
}

    .news-writer img {
        width: 40px;
    }

.news-sec .title-sec_container-1 {
    margin-bottom: 40px;
}

.news-sec {
    padding-bottom: 100px;
}

    .news-sec .transparent-btn {
        font-size: 14px;
        padding: 3px 17px;
    }

footer {
    background-color: #e3e3e3;
    padding: 80px 0 80px 0;
}

.footer-container {
    display: flex;
    justify-content: center;
    gap: 85px;
    flex-wrap: wrap;
}

    .footer-container div:nth-of-type(1) {
        flex-grow: 2;
    }

    .footer-container div:nth-of-type(2) {
        flex-grow: 2;
    }

    .footer-container div:nth-of-type(3) {
        flex-grow: 1;
    }

    .footer-container div:nth-of-type(4) {
        flex-grow: 1;
        margin-top: 40px;
    }

    .footer-container div:nth-of-type(5) {
        flex-grow: 1;
    }

.footer-col h2 {
    font-size: 15px;
    font-weight: 800;
    color: #131313;
    margin-bottom: 25px;
    margin-top: 0;
}

.footer-col h6 {
    font-size: 15px;
    font-weight: 800;
    color: #131313;
    margin-bottom: 25px;
    margin-top: 0;
}

.footer-col li,
.footer-col p {
    font-size: 14px;
    font-weight: 600;
    color: #404040;
    line-height: 29px;
    margin-bottom: 6px;
}

.footer-col li {
    display: flex;
    justify-content: space-between;
}

a.nav-link {
    font-size: 15px;
    font-weight: 700;
    color: #838282;
}

ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    gap: 24px;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-white.px-3 {
    margin: 0;
    padding-block: 12px;
}

a.navbar-brand img {
    width: 100%;
    height: auto;
}

a.navbar-brand {
    height: 85px !important;
}

ul.navbar-nav {
    gap: 19px;
}

div#mainNavbar {
    padding: 0 !important;
    justify-content: space-between;
}

.left-menu {
    display: flex;
    gap: 8px;
}

button.btn:active {
    border: unset;
    box-shadow: unset;
}

button.btn:active {
    border: unset;
    box-shadow: unset;
}

form.d-flex {
    background-color: #f6f5f5;
    border-radius: 50px;
    padding: 0px 2px;
    width: 171px;
    margin: 0;
}

input.form-control {
    background-color: unset;
    box-shadow: unset;
    /*border: unset;*/
    font-weight: 600;
}

button.btn {
    padding: 0;
}

i.fa.fa-search {
    font-size: 16px;
    color: #e10a0a;
    background-color: #fff;
    padding: 9px;
    border-radius: 50%;
}

.sign-in i {
    font-size: 17px;
    color: #e10a0a;
    display: flex;
}

.sign-in:active {
    border: unset;
    box-shadow: unset !important;
}

.sign-in {
    border: 1.5px solid #eaeaea !important;
    margin: 0;
    font-size: 13px !important;
    color: #e10a0a !important;
    gap: 4px;
    border-radius: 6px;
    font-weight: 600;
}

.purchase {
    border: 1.5px solid #eaeaea !important;
    padding: 10px;
    border-radius: 5px;
}

    .purchase i {
        color: #e10a0a;
        font-size: 13px;
        height: 100%;
        display: flex;
        align-items: center;
    }

.shopping {
    background-color: #e10a0a;
    color: #fff;
    text-decoration: unset;
    font-size: 17px;
    width: 190px;
    border-radius: 50px;
    height: 100%;
    padding-block: 6px;
    display: flex;
    justify-content: center;
    font-weight: 600;
    transition: 0.5s;
}

    .shopping:hover {
        text-decoration: unset;
        color: #ffff;
        background: #cd2d2d;
        transition: 0.5s;
    }

input.form-control:focus {
    border: unset !important;
    outline: unset !important;
    box-shadow: unset !important;
    background-color: unset;
}

.catalogue-img_container img {
    width: 100%;
}

.services-img img {
    width: 100%;
}

.services-text_container {
    padding-inline: 13%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

section.services-sec {
    overflow: hidden;
    padding-top: 95px;
}

.swiper {
    width: 100%;
    position: relative;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Ù…ÙˆÙ‚Ø¹ÛŒØª Ùˆ Ø§Ø³ØªØ§ÛŒÙ„ Ø¨ÙˆÙ„Øªâ€ŒÙ‡Ø§ */
.swiper-pagination {
    bottom: 10px !important;
    right: 10px !important;
    left: auto !important;
    text-align: right !important;
}

/* Ø±Ù†Ú¯ Ø¨ÙˆÙ„Øªâ€ŒÙ‡Ø§ */
.swiper-pagination-bullet {
    background-color: #bbbbbb !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background-color: red !important;
}

.swiper-slide img {
    filter: brightness(0.8);
}

.sliderSec .swiper {
    width: 100%;
    height: 45vh;
    direction: rtl;
}

.sliderSec .swiper-slide {
    background-size: cover;
    background-position: center;
    position: relative;
}

    .sliderSec .swiper-slide .container {
        height: 100%;
    }

.slide-overlay {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 60px;
}

.text-box {
    color: white;
    text-align: left;
    max-width: 400px;
}

    .text-box h2  {
        font-size: 28px !important;
        margin-bottom: 10px;
    }

    .text-box p {
        font-size: 18px !important;
        margin-bottom: 15px;
        color: #ccc;
    }

    .text-box a {
        background: white;
        color: #be1e39;
        padding: 4px 30px;
        border-radius: 20px;
        text-decoration: none;
        font-weight: 500;
        transition: 0.3s;
        font-size: 16px;
    }

        .text-box a:hover {
            background: #be1e35;
            color: white;
        }

/* Ø§Ø³ØªØ§ÛŒÙ„ Ù¾ÛŒØ¬ÛŒÙ†ÛŒØ´Ù† */
.swiper-pagination {
    bottom: 10px !important;
    right: 10px !important;
    left: auto !important;
    text-align: right !important;
}

.neico-home_sec .title-sec_container-1 {
    margin-bottom: 40px;
}

section.neico-home_sec .container-fluid {
    height: unset !important;
}

li.social-icons img {
    width: 40px;
}

li.social-icons {
    justify-content: left;
    gap: 20px;
    margin-top: 25px;
}

.services-btns_container a {
    width: 191px;
}

@media only screen and (max-width: 768px) {
    .services-btns_container .transparent-btn {
        padding: 4px 1px;
        font-size: 12px;
    }

    .services-btns_container {
        margin-bottom: 30px;
    }

    .services-btns_container {
        justify-content: center;
    }

    .each-product_cat {
        padding: 13px 5px;
    }

    .product-cat_container a:last-child .product-cat_img {
        width: 144px;
    }

    .news-card_container {
        margin-bottom: 15px;
    }

    .catalogue-text_container {
        width: 75%;
        margin-bottom: 20px;
    }

    .shopping {
        display: none;
    }
}
@media only screen and (max-width:991px){
    .navbar-light .navbar-nav .nav-link {
        padding-top: 1.5rem !important;
        padding-bottom: 0 !important;
    }
}


li.nav-item:hover a {
    color: #e10a0a;
    transition: 0.5s;
}

.logo:hover img {
    filter: brightness(0.5);
    transition: 0.5s;
}

.logo img {
    transition: 0.5s;
}

.filled-btn:hover {
    background-color: #f71c1c;
    transition: 0.5s;
    color: #fff;
}

.each-product_cat:hover {
    filter: contrast(1.1);
    transition: 0.5s;
}

.each-product_cat {
    transition: 0.5s;
}

    .each-product_cat:hover span {
        background: #e10a0a;
        border: 1px solid #e10a0a;
        color: #fff;
    }

span.transparent-btn:hover {
    background-color: #f71c1c;
    color: #ffff;
    transition: 0.5s;
}


section.products-sec {
    padding: 90px 0px;
}

.news-writer {
    display: none;
}
